header {
    /* display: none; */
}

.mainCover .cover {
    height: 600px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    /* background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.25) 30%), url(../img/index/main_cover.jpg) center bottom no-repeat; */
    background: url(../img/index/main_cover.jpg) center bottom no-repeat;
    background-size: cover;
}

.mainCover .cover .slogan {
    flex: 0 1 25%;
    margin: 120px 5% 0;
    align-self: flex-start;
    /* background: #ccc; */
}

.mainCover .cover .slogan img {
    width: 100%;
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
}

@media screen and (min-width: 1201px) and (max-width: 1366px) {
    .mainCover .cover {
        background: url(../img/index/main_cover.jpg) center 80% no-repeat;
        background-size: cover;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .mainCover .cover .slogan {
        flex: 0 1 35%;
        margin: 100px auto 0 5%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .mainCover .cover .slogan {
        flex: 0 1 50%;
        margin: 100px auto 0 5%;
    }
}

@media screen and (min-width: 1px) and (max-width: 767px) {
    .mainCover .cover {
        background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 20%), url(../img/index/main_cover.jpg) center bottom no-repeat;
        background-size: cover;
    }

    .mainCover .cover .slogan {
        flex: 0 1 60%;
        margin: 70px 0 0 15px;
    }
}

@media screen and (min-width: 1px) and (max-width: 280px) {
}
/*-------------------- Cover (End) --------------------*/


/*-------------------- Section1 (Start) --------------------*/
.sect1 .ctx {
    width: 100%;
    padding: 0;
}

.sect1 .ctx .captionBack {
    width: 100%;
    background: #a3f080;
}

.sect1 .ctx .captionBack .caption {
    width: 1200px;
    margin: auto;
    padding: 10px 0 5px;
}

.sect1 .ctx .captionBack .caption h1 {
    margin: 0;
    display: inline-block;
    font-size: 20px;
}

.sect1 .ctx .mapInfo {
    border-bottom: solid 1px #e0e0e0;
    background: url(../img/stronghold/map_DAKA_l.png) 30% center no-repeat;
    background-size: cover;
}

.sect1 .ctx .mapInfo .phoneMap {
    width: 100%;
    display: none;
}

.sect1 .ctx .mapInfo .info {
    width: 450px;
    margin: 50px 150px;
    padding: 30px;
    box-sizing: border-box;
    float: right;
    border: solid 1px #e0e0e0;
    border-radius: 30px;
    text-align: center;
    background: #fff;
}

.sect1 .ctx .mapInfo .info .item {
    margin: 0 0 5px;
    padding: 10px;
    box-sizing: border-box;
    border: solid 1px #a3f080;
    border-radius: 10px;
}

.sect1 .ctx .mapInfo .info > .item:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

.sect1 .ctx .mapInfo .info .item .tit {
    font-weight: 300;
    font-size: 14px;
    color: #b0b0b0;
}

.sect1 .ctx .mapInfo .info .item .focus {
    margin: 0;
    font-weight: normal;
    font-size: 20px;
}

.sect1 .ctx .mapInfo .info .item1 {
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sect1 .ctx .mapInfo .info .item1 .left {
    flex: 0 1 45%;
    align-self: stretch;
}

.sect1 .ctx .mapInfo .info .item1 .left .thumb {
    height: 100%;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    background: url(../img/stronghold/thumbnail_DAKA.jpg) 80% center no-repeat;
    background-size: 150%;
}

.sect1 .ctx .mapInfo .info .item1 .right {
    flex: 0 1 55%;
    padding: 10px 10px 10px 15px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    /* background: #f00; */
}

.sect1 .ctx .mapInfo .info .item1 .right .stationName {
    flex: 1 0 100%;
    transform: translateX(-2px);
}

.sect1 .ctx .mapInfo .info .item1 .right .icon {
    flex: 0 0 25px;
    padding: 3px 0 0;
    font-size: 24px;
    color: #a3f080;
}

.sect1 .ctx .mapInfo .info .item1 .right .addr {
    flex: 1 0 30px;
    font-size: 14px;
}

.sect1 .ctx .mapInfo .info .item2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sect1 .ctx .mapInfo .info .item2 .left {
    flex: 0 1 45%;
}

.sect1 .ctx .mapInfo .info .item2 .left .divLine {
    width: 1px;
    height: 50px;
    margin: -50px 0 0;
    float: right;    
    border-right: solid 1px #a3f080;
}

.sect1 .ctx .mapInfo .info .item2 .right {
    flex: 1 1 auto;
}

.sect1 .ctx .mapInfo .info .item3 .typeList {
    margin: 10px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.sect1 .ctx .mapInfo .info .item3 .typeList .type {
    flex: 1 1 auto;
    padding: 0 10px;
    box-sizing: border-box;
}

.sect1 .ctx .mapInfo .info .item3 .typeList .type img {
    width: 40px;
    vertical-align: bottom;
}

.sect1 .ctx .mapInfo .info .item3 .typeList .type .name {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
}

.sect1 .ctx .mapInfo .info .item3 .typeList .type .note {
    font-size: 12px;
}

.sect1 .ctx .mapInfo .info .item4 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sect1 .ctx .mapInfo .info .item4 h3 {
    flex: 1 1 auto;
    margin: 0 2.5px 5px;
    font-weight: normal;
    font-size: 15px;
}

.sect1 .ctx .mapInfo .info .item4 h3:first-child {
    margin: 0 2.5px 5px 0;
}

.sect1 .ctx .mapInfo .info .item4 h3:last-child {
    margin: 0 0 5px 2.5px;
}

.sect1 .ctx .mapInfo .info .item5 .divLine {
    display: inline-block;
    color: #a3f080;
    transform: scaleX(0.5);
}

.sect1 .ctx .mapInfo .info .item5 .note {
    margin: 5px 0 0;
    font-size: 14px;
}

.sect1 .ctx .mapInfo .info .item6 {
    position: relative;
}

.sect1 .ctx .mapInfo .info .item6 .icon {
    width: 35%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
}

.sect1 .ctx .mapInfo .info .item6 p {
    position: relative;
    text-align: justify;
    line-height: 1.8em;
    font-size: 14px;
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
    .sect1 .ctx .mapInfo .info {
        margin: 50px 120px;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1366px) {
    .sect1 .ctx .mapInfo .info {
        margin: 50px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .sect1 .ctx .mapInfo .info {
        padding: 20px;
        border-radius: 20px;
    }
    
    .sect1 .ctx .mapInfo .info .item5 .note {
        margin: 0;
    }

    .sect1 .ctx .mapInfo .info .item6 .icon {
        width: 30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .sect1 .ctx .mapInfo {
        background: none;
    }

    .sect1 .ctx .mapInfo .phoneMap {
        display: block;
    }

    .sect1 .ctx .mapInfo .info {
        width: 100%;
        margin: auto;
        padding: 40px;
        float: none;
        border-radius: 20px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border: none;
    }

    .sect1 .ctx .mapInfo .info .item5 .note {
        margin: 0;
    }

    .sect1 .ctx .mapInfo .info .item6 .icon {
        width: 25%;
    }
}

@media screen and (min-width: 1px) and (max-width: 767px) {
    .sect1 .ctx .captionBack .caption {
        padding: 10px 20px 5px;
    }

    .sect1 .ctx .mapInfo {
        background: none;
    }

    .sect1 .ctx .mapInfo .phoneMap {
        display: block;
    }

    .sect1 .ctx .mapInfo .info {
        width: 100%;
        margin: auto;
        padding: 20px;
        float: none;
        border-radius: 20px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border: none;
    }

    .sect1 .ctx .mapInfo .info .item1 .right {
        padding: 10px;
    }

    .sect1 .ctx .mapInfo .info .item1 .right .icon {
        flex: 0 0 15px;
        font-size: 14px;
    }

    .sect1 .ctx .mapInfo .info .item1 .right .addr {        
        font-size: 12px;
    }

    .sect1 .ctx .mapInfo .info .item .tit {
        font-size: 12px;
    }

    .sect1 .ctx .mapInfo .info .item .focus {
        font-size: 18px;
    }

    .sect1 .ctx .mapInfo .info .item2 .left .divLine {
        height: 30px;
        margin: -35px 0 0;
    }

    .sect1 .ctx .mapInfo .info .item3 .typeList .type {
        padding: 0 5px;
    }
    
    .sect1 .ctx .mapInfo .info .item3 .typeList .type .name {
        font-weight: bold;
        font-size: 14px;
    }
    
    .sect1 .ctx .mapInfo .info .item3 .typeList .type .note {
        letter-spacing: -0.5px;
    }

    .sect1 .ctx .mapInfo .info .item4 h3 {
        font-size: 13px;
    }

    .sect1 .ctx .mapInfo .info .item5 .note {
        font-size: 12px;
    }

    .sect1 .ctx .mapInfo .info .item6 .icon {
        width: 25%;
    }
}

@media screen and (min-width: 1px) and (max-width: 280px) {
    .sect1 .ctx .mapInfo .info .item {
        padding: 5px;
    }

    .sect1 .ctx .mapInfo .info .item .focus {
        font-size: 15px;
    }

    .sect1 .ctx .mapInfo .info .item1 {
        padding: 0;
    }

    .sect1 .ctx .mapInfo .info .item1 .left {
        flex: 0 1 40%;
    }

    .sect1 .ctx .mapInfo .info .item1 .right {
        padding: 2px 5px 5px;
    }

    .sect1 .ctx .mapInfo .info .item3 .typeList .type .name {
        font-size: 12px;
    }
}
/*-------------------- Section1 (End) --------------------*/

/*-------------------- Section2 (Start) --------------------*/
.sect2 .ctx .stronghold {
    margin: 10px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.sect2 .ctx .stronghold .item {
    flex: 0 1 32%;
    height: 250px;
    margin: 0 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.sect2 .ctx .stronghold:after {
    content: "";
    flex: 0 1 32%;
}

.sect2 .ctx .stronghold .item .opacityCover {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s;
}

.sect2 .ctx .stronghold .item:hover .opacityCover {
    background-color: rgba(163, 240, 128, 0.5);
}

.sect2 .ctx .stronghold .item .name {
    position: relative;
    text-align: center;
    letter-spacing: 1px;
    font-size: 24px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
    transition: color 0.3s;
}

.sect2 .ctx .stronghold .item:not(.itemX):hover .name {
    color: #000;
}

@media screen and (min-width: 1201px) and (max-width: 1366px) {
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .sect2 .ctx .stronghold .item {
        flex: 0 1 49%;
        height: 350px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .sect2 .ctx .stronghold .item {
        flex: 0 1 49%;
        height: 300px;
    }
}

@media screen and (min-width: 1px) and (max-width: 767px) {
    .sect2 .ctx .stronghold .item {
        flex: 1 0 100%;
        height: 200px;
    }
}

@media screen and (min-width: 1px) and (max-width: 280px) {
    .sect2 .ctx .stronghold .item {
        height: 150px;
    }
}
/*-------------------- Section2 (End) --------------------*/